Pod-Abstract

Prerequisites

Pod-Abstract declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp00.00
IO::String00.00
Pod::Parser00.00
Scalar::Util0Scalar-List-Utils-1.43134.29
Task::Weaken0Task-Weaken-1.04131.43
Test::More0Test-Simple-1.001014122.86